{
  "spriteId": {
    "name": "spr_notecard",
    "path": "sprites/spr_notecard/spr_notecard.yy",
  },
  "solid": false,
  "visible": true,
  "spriteMaskId": null,
  "persistent": false,
  "parentObjectId": null,
  "physicsObject": false,
  "physicsSensor": false,
  "physicsShape": 1,
  "physicsGroup": 1,
  "physicsDensity": 0.5,
  "physicsRestitution": 0.1,
  "physicsLinearDamping": 0.1,
  "physicsAngularDamping": 0.1,
  "physicsFriction": 0.2,
  "physicsStartAwake": true,
  "physicsKinematic": false,
  "physicsShapePoints": [],
  "eventList": [
    {"isDnD":false,"eventNum":0,"eventType":8,"collisionObjectId":null,"parent":{"name":"abstract_player_card","path":"objects/abstract_player_card/abstract_player_card.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":0,"eventType":0,"collisionObjectId":null,"parent":{"name":"abstract_player_card","path":"objects/abstract_player_card/abstract_player_card.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":60,"eventType":6,"collisionObjectId":null,"parent":{"name":"abstract_player_card","path":"objects/abstract_player_card/abstract_player_card.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":61,"eventType":6,"collisionObjectId":null,"parent":{"name":"abstract_player_card","path":"objects/abstract_player_card/abstract_player_card.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":0,"eventType":1,"collisionObjectId":null,"parent":{"name":"abstract_player_card","path":"objects/abstract_player_card/abstract_player_card.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":0,"eventType":3,"collisionObjectId":null,"parent":{"name":"abstract_player_card","path":"objects/abstract_player_card/abstract_player_card.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
  ],
  "properties": [],
  "overriddenProperties": [],
  "parent": {
    "name": "Player Cards",
    "path": "folders/Objects/Paper_UI/Player Cards.yy",
  },
  "resourceVersion": "1.0",
  "name": "abstract_player_card",
  "tags": [],
  "resourceType": "GMObject",
}